package com.base.datarecovery.activity

import android.os.Bundle
import androidx.activity.enableEdgeToEdge
import androidx.appcompat.app.AppCompatActivity
import androidx.core.view.ViewCompat
import androidx.core.view.WindowInsetsCompat
import com.base.datarecovery.R
import com.base.datarecovery.databinding.ActivityPinBinding
import com.base.datarecovery.help.BaseActivity

class PinActivity : BaseActivity<ActivityPinBinding>() {

    override val binding: ActivityPinBinding by lazy {
        ActivityPinBinding.inflate(layoutInflater)
    }


    override fun initView() {
    }

}